/*     1607145 : 이미지 (비율형)      */
.img_ratio__1607145__ {max-width:100%;vertical-align:top}
.img_ratio__1607145__ * {box-sizing:border-box}
.img_ratio__1607145__ a {display:block;vertical-align:top}
.img_ratio__1607145__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1607145__ img {width:auto}
}

/*     1607155 : 버튼      */
.btn_area{width:380px;margin:0 auto}
.button__1607155__ {font-size:0}
.button__1607155__{
width:180px;
	border-radius:40px;background:#555555;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
padding:15px 0;margin:0 5px;float:left;text-align:center;background-color:#555;
}
.button__1607155__:hover{background-color:#273361}
.button__1607155__ a{color:#fff;}


.btn_area:after{content:"";display:block;clear:both}
@media all and (min-width:1024px){
	.button__1607155__ a {font-size:15px}
}

/*     1607165 : 이미지 (비율형)      */
.img_ratio__1607165__ {max-width:100%;vertical-align:top;padding-top:40px;}
.img_ratio__1607165__ * {box-sizing:border-box}
.img_ratio__1607165__ a {display:block;vertical-align:top}
.img_ratio__1607165__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1607165__ img {width:auto}
}

/*     1607175 : 이미지 (비율형)      */
.img_ratio__1607175__ {max-width:100%;vertical-align:top;padding-top:40px;}
.img_ratio__1607175__ * {box-sizing:border-box}
.img_ratio__1607175__ a {display:block;vertical-align:top}
.img_ratio__1607175__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1607175__ img {width:auto}
}

